MediaWiki:StaffColors.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

14 July 2026

13 July 2026

31 August 2025

30 August 2025

29 August 2025

  • curprev 19:3419:34, 29 August 2025 Mattk4355 talk contribs 1,153 bytes +410 No edit summary
  • curprev 16:5816:58, 29 August 2025 ReinDevildom talk contribs 743 bytes +743 Created page with "Color Definition: .theme-fandomdesktop-light { --custom-admin-color: #3337c5; --custom-content-mod-color: #af6407; --custom-thread-mod-color: #ba1fc2; } .theme-fandomdesktop-dark { --custom-admin-color: #3498db; --custom-content-mod-color: #faa600; --custom-thread-mod-color: #ba1fc2; } Admins: a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"] { color: var(--custom-admin-color); } /* Content M..."